petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDraw

Abstract PETSc object for graphics

### Synopsis

    typedef struct _p_PetscDraw* PetscDraw;

Many br

### See Also

PetscDrawCreate(), PetscDrawSetType(), PetscDrawType

Level:beginner
Location:src/sys/classes/draw/../../../../include/petscdrawtypes.h
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages